0 Replies Latest reply on Nov 18, 2014 3:15 PM by Carl Bevin

    JBoss 7.1.1 support

    Carl Bevin Newbie

      Hi guys, can someone please confirm that picketlink 2.6 + can be used on JBoss AS 7.1.1 ? I know the installer states EAP and Wildfly, is it a case that the installer doesn't support JBoss 7 and we just have to manually configure it outselves? Thanks.